ReflectionParameter::getName
ReflectionParameter::isArray
ReflectionParameter
PHP Manual

# ReflectionParameter::getPosition

(PHP 5 >= 5.2.3)

ReflectionParameter::getPosition — Gets parameter position

### Description

public int ReflectionParameter::getPosition ( void )

Gets the position of the parameter.

### Parameters

This function has no parameters.

### Return Values

The position of the parameter, left to right, starting at position #0.

### See Also

- ReflectionParameter::getName - Gets parameter name

ReflectionParameter::getName
ReflectionParameter::isArray
ReflectionParameter
PHP Manual